--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: k, self[k]
comment: 
full_name: PDF::Writer::OHash#each
is_singleton: false
name: each
params: () {|k, self[k]| ...}
visibility: public
